#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
4021=Sind Sie sicher, da\u00DF Sie die ausgew\u00E4hlten Ordner in den Papierkorb verschieben wollen?
4020=Geben Sie Ihr Passwort ein
4009=%ld von %ld Nachrichten empfangen
4008=Keine neuen Nachrichten am Server.
4007=Verbinden: Host kontaktiert, sende Login-Informationen...
4006=Ein Fehler trat beim Speichern der Mail-Nachrichten auf.
4005=Ein Fehler trat beim Senden Ihres Passworts zum Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4004=Ein Fehler trat beim Senden Ihres Benutzernamens zum Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4003=Ein Fehler mit dem POP3 Mail-Server ist aufgetreten. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4002=Empfangen: Nachricht %S von %S
4001=Dokument: \u00DCbermittelt
4000=Erstelle Zusammenfassungsdatei f\u00FCr %S...
4019=Keine Antwort
4018=Kann nicht im Mail-Server einloggen. Der Server antwortete: %s. Bitte geben Sie ein neues Passwort f\u00FCr Benutzer %.100s@%.100s an:
4017=Geben Sie ein Passwort f\u00FCr %1$s@%2$s an.
4016=Ein Fehler trat beim L\u00F6schen der Nachrichten vom POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4015=Ein Fehler trat beim Auflisten der Nachrichten am POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.
4014=Sie haben keinen Benutzernamen f\u00FCr diesen Server angegeben. Bitte geben Sie einen solchen im Account-Setup-Men\u00FC an und versuchen Sie es nochmals.
4013=Fehler beim Empfangen des Mail-Passwortes.
4012=Ein Fehler trat beim Emfangen der Mail-Nachrichten vom POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp&#228;ter wieder.
-1000=Anwendung hat keinen freien Speicherplatz.
4011=Der POP3-Server (%s) unterst\u00FCtzt den TOP Befehl nicht. Ohne Serverunterst\u00FCtzung daf\u00FCr kann die ''Maximale Nachrichtengr\u00F6\u00DFe''-Eistellung nicht verwendet werden. Diese Option wurde deaktiviert, und Nachrichten werden ohne R\u00FCcksicht auf Ihre Gr\u00F6\u00DFe heruntergeladen.
4010=Der POP3-Server (%S) unterst\u00FCtzt UIDL nicht, das ben\u00F6tigt wird, um die Optionen ''Am Server belassen'' und ''Maximale Nachrichtengr\u00F6\u00DFe'' zu verwenden. Um Ihre Mails herunterzuladen, schalten Sie diese Optionen im Mail-Server-Panel der Einstellungen ab.
